GHA RFC vs Glasgow Hawks · Premiership scozzese


Presentazione
Glasgow Hawks fa visita a GHA RFC a Giffnock (Braidholm) sabato 24 ottobre 2026 (Premiership scozzese, 8ª giornata). GHA RFC è al 7º posto in classifica con due vittorie in sette partite, dopo tre sconfitte di fila; Glasgow Hawks è al 10º posto in classifica senza vittorie in sette partite, dopo sette sconfitte di fila.
I precedenti sono in equilibrio, 3-3 negli ultimi 6 confronti; nell'ultimo Glasgow Hawks si è imposto 29-19 nel febbraio 2026.
Testo generato automaticamente dai dati della partita; aggiornato con i risultati.
Precedenti
Ultimi 6 confronti, dal ottobre 2021
Ultimi 5 confronti
- 28 feb 2026 · Premiership scozzeseGlasgow Hawks29GHA RFC1928 feb 2026Glasgow Hawks29–19GHA RFCPremiership scozzese
- 20 set 2025 · Premiership scozzeseGHA RFC13Glasgow Hawks720 set 2025GHA RFC13–7Glasgow HawksPremiership scozzese
- 26 nov 2022 · Premiership scozzeseGHA RFC20Glasgow Hawks2926 nov 2022GHA RFC20–29Glasgow HawksPremiership scozzese
- 19 nov 2022 · Premiership scozzeseGlasgow Hawks19GHA RFC2419 nov 2022Glasgow Hawks19–24GHA RFCPremiership scozzese
- 22 gen 2022 · Premiership scozzeseGlasgow Hawks7GHA RFC2022 gen 2022Glasgow Hawks7–20GHA RFCPremiership scozzese